const returnDefaultCenter = list => {
  if (!list || list.length === 0) return null;

  const firstSpace = list[0];

  return firstSpace.place.loc.coordinates;
};

export default returnDefaultCenter;
